Ubuntu 18.04 LTS : Linux kernel (Raspberry Pi) vulnerabilities (USN-5094-2)

high Nessus Plugin ID 153802

Version 1.7

Jan 10, 2024, 8:45 AM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202401100845

Version 1.6

Jan 9, 2024, 6:56 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202401091856

Version 1.5

Jan 18, 2023, 9:01 AM

  • Logic Changes (Added support for s390x)

Plugin Feed: 202301180901

* Changelogs are generally available for changes made after Nov 1, 2022